petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCGAMGSetUseParallelCoarseGridSolve

allow a parallel coarse grid solver

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetUseParallelCoarseGridSolve(PC pc, PetscBool flg)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| flg | - PETSC_TRUE to not force coarse grid onto one processor

### Options Database Key

-pc_gamg_use_parallel_coarse_grid_solver -

### See Also

()

### Level

intermediate

### Location

src/ksp/pc/impls/gamg/gamg.c

### Implementations

PCGAMGSetUseParallelCoarseGridSolve_GAMG in src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages